Compatibilità

In questo articolo:

Requisiti per SumUp Air

  • Bluetooth 4.0 -- per la connessione senza fili con il lettore
  • Dispositivi Apple: sistema operativo iOS 7.0 o superiore -- per la App SumUp sul tuo telefono
  • Dispositivi Android: sistema operativo 4.4 o superiore -- per la App SumUp sul tuo telefono


Controlla la compatibilità del tuo dispositivo

Dispositivi Apple iOS Testati

Importante: in caso di problemi nell'identificazione del modello iPhone che si possiede, si prega di visitare questo sito. Per iPad e iPod cliccare qui e qui rispettivamente.

Il modo più facile per verificare il modello che si sta usando è controllando il numero di modello scritto in fondo al retro del telefono, sopra i marchi regolatori.

Dispositivi Apple compatibili senza aggiornamento iOS:
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)

Di seguito trovi una lista di tutti i dispositivi Apple compatibili con SumUp Air senza dover aggiornare il sistema a iOS 7.0 o superiore.

Per trovare la versione iOS installata nel tuo dispositivo vai a "Generali" > "Info". Il numero mostrato a fianco a "Versione" è la versione iOS installata sul dispositivo.

Nel caso la versione installata sia minore di 7.0, si prega di andare in  "Impostazioni" > "Generali" > "Aggiornamento Software" e selezionare "Installa ora".

Dispositivi Apple compatibili se iOS è aggiornato:
  • iPhone 4s
  • iPhone 5
  • iPod Touch 5G
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Mini

Questi dispositivi iOS non sono compatibili con il lettore SumUp Air:
  • iPhone (1st generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2
     

Dispositivi Android Testati

Stiamo continuamente testando smartphone e tablet Android per darti una chiara risposta sulla compatibilità del tuo dispositivo con i nostri lettori.

Importante: la maggior parte dei dispositivi Android dovrebbe essere compatibile con il nostro lettore carte SumUp Air. Il requisito minimo Android è il sistema operativo 4.4 e Bluetooth 4.0.

Di seguito trovi la lista dei dispositivi più usati in Italia. In caso di problemi nella verifica del tuo dispositivo, controlla "Impostazioni">"Info Dispositivo" e cerca "Dispositivo".

Dispositivi più usati in Italia:
 
Nome Dispositivo
Modello Dispositivo
THL T6C
 
Samsung Galaxy S7 Edge
SM-G935F
Huawei P8 Lite
ALE-L21
Samsung Galaxy S III Neo+
GT-I9301I
Huawei Y560
Y560-L01
Samsung Galaxy S5
SM-G900F
Samsung Galaxy S6
SM-G920F
HUAWEI P9 lite
VNS-L31
Samsung Galaxy S7
SM-G930F
Sony Xperia E5
F3311

Importante: se il tuo dispositivo non è nella lista, non significa che non sia compatibile. La lista mostra gli smartphone e tablet più utilizzati con il nostro lettore carte in Italia.


Dispositivi non ancora testati/ Verifica e aggiornamento della versione Android


Requisiti per SumUp Air:
  • Bluetooth 4.0 -- per la connessione senza fili con il lettore
  • Dispositivi Apple: sistema operativo iOS 7.0 o superiore -- per la App SumUp sul tuo telefono
  • Dispositivi Android: sistema operativo 4.4 o superiore -- per la App SumUp sul tuo telefono

Per trovare la versione Android installata nel tuo dispositivo vai su "Impostazioni" > "Info Dispositivo" > "Informazione Software". Seleziona "Versione Android" e la versione mostrata a fianco è la versione del sistema operativo (per es. 4.2.1).

Nel caso la versione mostrata sia minore a 4.4 vai in "Impostazioni" > "Info Dispositivo" > "Aggiornamento sistema" o "Aggiornamento Software" e scegli la versione più recente.

Si prega di notare che non tutti i dispositivi Android possono essere aggiornati a 4.4 o superiore. Per controllare se il tuo sistema operativo può essere aggiornato visita gsmarena.com. Inserisci il nome del tuo smartphone nella barra di ricerca e si aprirà una descrizione dettagliata del dispositivo. Cerca "Platform" e poi "OS". Se il tuo dispositivo può essere aggiornato a 4.4 o superiore, allora puoi usarlo con il lettore SumUp Air.

 
Ultimo aggiornamento: May 03, 2017 03:44PM UTC